gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004092

IBM Rational Requirements Composer における認証情報を取得される脆弱性

5.4
2013/09/13 16:20
CVE-2013-3038

JVNDB-2013-004092

IBM Rational Requirements Composer における認証情報を取得される脆弱性
概要
IBM Rational Requirements Composer には、認証情報を取得される脆弱性が存在します。
想定される影響と対策
第三者により、認証情報を取得される可能性があります。
JVNDB-2013-004092は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.4N/A
CVECVE-2013-3038
公表日2013/09/06 00:00
登録日2013/09/13 16:20
更新日2013/09/13 16:20
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。